
/*Deixa o article oculto*/
article{
    opacity: 0;
    
}
article .article-content{
    display:none;
}

/*Estilo para revelar o Article selecionado*/
article.active{
    opacity: 1;
    max-height: fit-content;
    transition: all 0.5s ease-in-out;
    z-index: 10;
}
article.active .article-content{
    display: block;
}

/*Titulos dos articles*/
.article-title{
    font-size: 1.8rem;
}

/*Sublinhado colorido com animação dos titulos*/
.article-title-underline{
    height: 4px;
    width: 40px;
    margin-bottom: 20px;
}

/*Bloco em que fica o conteúdo de todos articles*/
.article-container{
    left: 0;           
    right: 0;
    z-index: 5;
    width: 1000px;      
    margin: auto;      
    max-width: 100%;   
    z-index: 10000;    
    text-align: left;
    padding: 25px;
    margin-bottom: 50px;
}
.biography p{
    font-size: 18px;
}

/*Cards do article inicial*/
.blocks-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.block-do{  
    display: flex;
    padding:10px;
    margin:10px;
    width: 450px;
    max-width: 100%;
    margin-top: 10px;
}
.f-icon{
    width: 3rem;
    height: 3rem;
}
.card-icon-spot{
    height: fit-content;
    text-align: center;
    width: fit-content;
    display: inline-block;
}
.card-container{
    display: inline-block;
    padding: 5px;
    
}
